Subject: WHY:!!! Errors in MAILSERV command processing (fwd)

From: Tony Sakovsky <[email-masked]>
Date: Mon, 06 Mar 1995 12:20:06 +0000 (GMT)

Hi!

I can't seem to UN-SUBSCRIBE from this DARN mailing list!  I am trying to 
be polite here but I have been trying for the last month or so in the 
hope that some HUMAN would intervene and MANUALLY unsubscribe.  

Sooooo...... PLEASE unsubscribe me ASAP! 

Thank You in Advance.

---------- Forwarded message ----------
Date: Mon, 06 Mar 1995 07:26:47 -0500 (CDT)
From: PMDF Mailserv V4.3 <[email-masked]>
To: Tony Sakovsky <[email-masked]>
Subject: Errors in MAILSERV command processing

Error processing the command: UNSUBSCRIBE WU-FTPD
Unable to find the address [email-masked] in the mailing list WU-FTPD
%MAILSERV-W-NOSUCHADR, no such address subscribed to the mailing list
Use the HELP command to get a list of legal MAILSERV commands.